@font-face {
	font-family: 'Trajan Regular';
	src: url('//common.olemiss.edu/_css/_fonts/Trajan-Regular.woff') format('woff'), url('//common.olemiss.edu/_css/_fonts/Trajan-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'EB Garamond';
	src: url('//common.olemiss.edu/_css/_fonts/EBGaramond-Regular.woff') format('woff'), url('//common.olemiss.edu/_css/_fonts/EBGaramond-Regular.ttf') format('truetype');
}
.umt {
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.umt .photo {
	display: none;
}
.umt a {
	text-decoration: none;
}
.umt a:hover, .umt a:active {
	text-decoration: underline;
}
.umt h3 {
	text-transform: none;
	background-color: #60729d;
	color: white;
	padding: 8px;
	font-weight: bold;
 	font-size: .9rem;
	margin-bottom: 0;
}
.umt h3.alert {
	background-color: #c90404;
	color: white;
}
.umt #umt-events h3 {
	background: #669966;
}
.umt h4 {
	background: #EDEDED;
	font-family: 'EB Garamond', 'Times New Roman', Times, serif;
	font-size: 1.2rem;
	font-weight: normal;
	padding: 10px 8px;
	color: #142161;
	margin-bottom: 1em;
}
.umt h4.alert {
	color: #c90404;
	margin-bottom: .4em;
}
.umt h3+h4 {
	margin-top: 0;
}
.umt h4 span {
	font-family: Arial, Helvetica, sans-serif;
 font-size: .9rem;
	color: #666;
}
.umt h5 {
	color: black;
	font-size: 1rem;
	margin-bottom: .5em;
}
.umt a {
	color: #142161;
}
.umt a:hover {
	text-decoration: underline;
}
.umt p {
	font-size: 90%;
	margin: 0 0 .5em 0;
	line-height: 1.25em;
}
.umt article:not(.emergency) p.story {
	color: #555;
}
.umt article p.flags {
	font-size: 90%;
	color: #555;
	font-style: italic;
	margin-bottom: .25em;
}
.umt p.datetime {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.umt p.datetime a {
	display: block;
	padding-left: 24px;
	background: url('data:image/svg+xml;base64,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') no-repeat center left;
	background-size: contain;
}
.umt p.location, .umt p.assistance {
	font-style: italic;
	margin: 0;
	color: #555;
}
.umt p.details {
	margin: .5em 0;
}
.umt p.details a {
	font-weight: bold;
}
.umt p.details a:not(:first-child) {
	border-left: 1px solid #ccc;
	margin-left: .75em;
	padding-left: 1em;
}
.umt p.iteminfo {
	font-size: 80%;
	margin-top: 0;
	color: #606060;
}
.umt .titlebar:after {
	display: block;
	content: "";
	clear: both;
}
.umt .titlebar img {
	width: 100%;
	max-width: 300px;
}
.umt .titlebar p {
	font-size: 18px;
	font-style: italic;
	color: #4D4D4D;
	font-family: "Times New Roman", Times, serif;
	padding-top: 16px;
}
.app .umt .titlebar {
	border: none;
}
.app .umt .titlebar:hover {
	background: inherit;
}
@media (min-width: 1024px) {
.umt .titlebar img {
	width: 50%;
	float: left;
}
.umt .titlebar p {
	margin-left: 52%;
}
}
.umt article:not(.emergency) {
	position: relative;
	padding-left: 25px;
	margin-bottom: .5em;
	padding-top: 1em;
	padding-bottom: 1em;
}
.umt article.alert {
	background-color: #fbf1bf;
}
.umt article:after {
	content: "";
	display: block;
	clear: both;
}
.umt .emergency {
	background: black;
	color: #ddd;
	padding-bottom: 13px;
}
.umt .emergency a {
	color: white;
}
.umt .emergency h4 {
	background: #b20e22;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-size: .8em;
	font-weight: normal;
	text-transform: uppercase;
	padding: 4px 10px;
}
.umt .emergency h4:after {
	content: "";
	display: block;
	clear: both;
}
.umt .emergency h4 .iteminfo {
	color: #fff;
 font-size: .7rem;
	text-align: right;
	text-transform: none;
	float: right;
}
.umt .emergency h5 {
	margin: 10px 20px;
	color: #eee;
}
.umt .emergency p {
	margin: 0 20px 10px 20px;
 font-size: .85rem;
}
.umt .emergency .details a {
	color: #e20e22;
}
.umt .donotshow {
	display: block;
	width: 17px;
	height: 17px;
	position: absolute;
	top: 0;
	right: 0;
	background: url('data:image/gif;base64,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') no-repeat center center;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
}
.umt .msg {
	width: 25px;
	float: left;
	margin-left: -25px;
}
.umt .msg .important {
	display: block;
	width: 17px;
	height: 17px;
	margin-bottom: 8px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAdCAYAAABWk2cPAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpDQkNCMzBGMDEzMjA2ODExODA4M0QxM0ZBQTNDQzcwOSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1Qjg3MTU3RUI3OTAxMUUzQkY2NkNBREZBODg1Mzc1NCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1Qjg3MTU3REI3OTAxMUUzQkY2NkNBREZBODg1Mzc1NCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDE4MDExNzQwNzIwNjgxMTgwODNGNTQ5OTY5OTI5MDgiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Q0JDQjMwRjAxMzIwNjgxMTgwODNEMTNGQUEzQ0M3MDkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4k/NujAAABd0lEQVR42uxWu07DQBCcRUCFhJGgAwTOL6RNQFQJfwAlVfgi0kDJL0CVwiGdwx/gIEiDgpARVAHpuOVi+fxIsH0RUHglS+fVeuZub27OJITAb8cC/iBK0pJ0LrGYq9q7EPDOgJEbza9XgcopYJ9QFhjKdE7f7wW6e4D/AHC5Dq1/bm0CdQdY2SUz0reBwLUNfMbycfIgtySf5kAS71DxPb3ZBz4yEGKS41qnZiAk71x8tzQejT5wJNRz0Im2mYlfh+rbQqR37RBIj6dOOH7pJ2uYzmsXXOmzm8wxoH8bvutjvc0jtwDp2BephAzo9zTSXlTBaaqeizno+8xjyii0H81h2aLEfHWgS1LvaQRkYoMbVQWa1qrjiXppSmvZpQqR2i0FSjlaH6y80jJwpKsteVaH+fZ8Vdrh4aOBI9UcZW1itiIjKql3Da82Nu+G9NK17eltDiZjyZqmN9N3s98yui2y0/DB11XLgrPnfbWVvysl6X8k/RJgAKfEetSzTEDIAAAAAElFTkSuQmCC') no-repeat center center;
}
.umt .msg .confidential {
	display: block;
	width: 17px;
	height: 17px;
	margin-bottom: 8px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB0AAAAdCAYAAABWk2cPAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2hpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpDQkNCMzBGMDEzMjA2ODExODA4M0QxM0ZBQTNDQzcwOSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2N0VEMkVFQkI3OTAxMUUzQkY2NkNBREZBODg1Mzc1NCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2N0VEMkVFQUI3OTAxMUUzQkY2NkNBREZBODg1Mzc1NCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDE4MDExNzQwNzIwNjgxMTgwODNGNTQ5OTY5OTI5MDgiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6Q0JDQjMwRjAxMzIwNjgxMTgwODNEMTNGQUEzQ0M3MDkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6p7Bt4AAACBklEQVR42mL8//8/A70BE8MAgFFLRy2lCmAhRfHnZWv/v1u+huHr0UNgPiyz8VjbMQhGBDPwRYcwEmMOIzH59M+jp/8fx6YyfLt8kYERyTJ0wKmrzyC3eDYDi5w0I0WWgiy8a+/B8PfjO7BlbLLyDBLlxUCDZaHyjxledPYx/Hr8ABJ0/EIMygd34LcYZCk+fNfO8/8VQSkwfpZd8h8XeJZd+v8qVB1IDz4z8Vr4aekauEG39Kz+4wN/Pnz8f1vfCu5AkF5c5uIN3oe+kf+/QBONUFQUmP5++SoQI+IWRHMA45Lb2oLh36fPDO+WLYMkLhs7BvlNyxlJjtNrQtIYsuimwCyG0KAc+A8upvXuKSNJ+fTvx084ncMBTqXzGeSXLGDg1NFHsvgfPGX/JyefMuJJ9OLlhQzcXq5gthgQP4pJoE6JxMTHh2EvLBi/HjkBF/t65DiGGkYs0UB0McgNLGnQLQSB1zNmMHw/eorh+5FTDG9mzMQIyv9oekmyVCgyBGsiYuYTYmCVk2ZglZdmYAGy4Ub9RzhMMDKYPEt5o4IZQQkFPaWKZKYysMhKgzGIDUtEsPgAFYd8UbjLYaKLwT/AYhCbr2FZBWwpKBSIKAYJVm0gzcqHdoBdjx5viOzxD5KVgKFCsNwltpbBVrUhFwqgqg0U/6DooFrVNtpcGbV0UFoKEGAAeLVhHcE5c/UAAAAASUVORK5CYII=') no-repeat center center;
}
.umt .msg .new, #newitems .new {
	display: block;
	width: 17px;
	height: 17px;
	margin-bottom: 8px;
	background: url('data:image/png;base64,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') no-repeat center center;
}
.umt .msg .acknowledged {
	display: block;
	width: 17px;
	height: 17px;
	margin-bottom: 8px;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo5QTYwMjJGOTExMTMxMUU0QjhEODlEN0VCQjlFRDlFQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo5QTYwMjJGQTExMTMxMUU0QjhEODlEN0VCQjlFRDlFQyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjlBNjAyMkY3MTExMzExRTRCOEQ4OUQ3RUJCOUVEOUVDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjlBNjAyMkY4MTExMzExRTRCOEQ4OUQ3RUJCOUVEOUVDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8++ik8uAAAAfBJREFUeNqkVDtPAkEQniVEG6KQaCw0AQ4baUSD9qLQ0WGjpRDRHlqxlR+AF7U0FmolFefjB0gIFmLD4ZloQTC+coXYnDt7x7I81MJJNtnbnfnmm9lvjhiGAf81e7/Dg4oS360U1otPN0HAHMQ8D45PF5P+sLzmj+yL/kRkcv9Rl0JnGUVrqBILZFcWCmlv3SM+7SqaWfQOjdU6QO7f65J0tKFCU++lJrDhNuCA2krO5x0eq9laZ6H8tvIngNi+Lx0W8pkL3NrMHhTi2nNV4k4/9JqWAR662D1dD8+qB2MZiHx3ngAsq5VRpG71wjMyCeXlLJRiWXCP+vi5XFH2GMj1Y3keCOEMMCMuzoAGlWI74Bx0MB/SykIw9gbsb03dKdaOwWWaDS1wnGJn+I0Ar586zJymsAyrbDPIblh9EcCZYRDSN6w9TdYJwJxNb5tr0PEiNk9rVCFwkmJZMdiFDBDgJN0JwF/PMFmgElsdRy7oPHuaZkDIYJYC0NeDfq8XnAiYIMmpsMzqIO16MAiBZjiA0Ss4jPVHElyx3sNNlWnlN5X26kbTVnNertjL6FYYpcwyiln7CRDvaa9wfrhiGRM6TDgL7tFJzdSM0WbT9btAHzY33QMo2v5tIS7fKXtFKiSxpLnxAKz7lxLdv4JvAQYAYrviV5xdCVcAAAAASUVORK5CYII=') no-repeat center center;
}
.umt .sections {
	width: 100%;
	display: table;
	table-layout: fixed;
	margin: 18px 0 10px 0;
	border-collapse: collapse;
	word-break: break-all;
}
.umt .sections .name {
	display: table-cell;
	border-bottom: 1px solid #ccc;
	text-align: center;
	color: #505050;
	border-left: none;
	padding: 15px 0;
}
.umt .sections .name.selected {
	border-width: 1px 1px 0 1px;
	border-color: #ccc;
	border-style: solid;
	text-align: center;
	font-weight: bold;
	color: #14213D;
}
.umt .sections .name.empty {
	border-bottom: 1px solid #ccc;
	display: none;
}
.umt.signedout article {
	padding-left: 0;
}
.umt.signedout h3 {
	margin-bottom: 1em;
}
.umt.signedout .emergency {
	margin-bottom: 1em;
}
.widget.umt .module {
	margin: 0 14px;
}
@media (max-width: 500px) {
.umt .titlebar p {
	display: none;
}
.umt.widget .module {
	height: 300px;
	overflow-y: auto;
}
}
.umt p.notshown {
	margin-top: 2em;
	padding: 10px;
	background-color: #efefef;
}
#newitems h3 {
	background: none;
	color: #7D9FE1;
	padding-bottom: 0;
	cursor: pointer;
}
#newitems.expanded h3:after {
	content: " ▲";
}
#newitems.collapsed h3:after {
	content: " ▼";
}
#newitems .new {
	display: inline-block;
	margin-bottom: inherit;
}
#newitems ul {
	overflow-y: hidden;
	transition: all .5s ease-out;
}
#newitems.expanded ul {
	max-height: 500px; /* approximate max height */
}
#newitems.collapsed ul {
	max-height: 0;
}
#newitems li {
	font-size: .8rem;
	margin-left: 2em;
	font-weight: normal;
	margin-top: .75em;
}
#newitems a:hover {
	text-decoration: underline;
}
